[General]
Type=Audio
Name=Provence
Version=1.0
Author=Caulier Gilles
AuthorEmail=caulier.gilles@free.fr
AuthorWWW=http://caulier.gilles.free.fr
Notes=A compilation of some sounds from many GPL LINUX applications realeased by a LINUX french guy.

[Audio]
Select=select.wav
Move=move.wav
Check=check.wav
MatchOver=over.wav
Challenge=chalenge.wav
Tell=tell.wav
Notification=notify.wav
DrawOffer=draw.wav
Say=say.wav







